html, body {
  background-color: #000;
  overflow: hidden;
}

.wrapper {
  height: 640px;
  width: 1138px;
  position: relative;
}

.container {
  height: 640px;
  width: 1138px;
  overflow: hidden;
  position: relative;
}

.center {
  text-align: center;
}

#rotation_caution {
  display: none;
  position: fixed;
  z-index: 100000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  height: auto;
  background: url("../scripts/rotation_caution.png") no-repeat center;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-background-size: 80%;
  -moz-background-size: 80%;
  -o-background-size: 80%;
  background-size: 80%;
  pointer-events: auto;
}

canvas {
  -webkit-backface-visibility: hidden;
}

.hide {
  display: none;
}

textarea {
  font-size: 1.2rem;
  height: 7em;
}

@-webkit-keyframes popup_anime {
  0% {
    -webkit-transform: scale(1);
  }

  40% {
    -webkit-transform: scale(1.3);
  }

  60% {
    -webkit-transform: scale(1.2);
  }

  80% {
    -webkit-transform: scale(1.23);
  }

  100% {
    -webkit-transform: scale(1.2);
  }
}
